[<text>
<title>treasury's baker says brazil not in crisis</title>
<dateline>    washington, april 1 - </dateline>treasury secretary james baker said
he did not believe brazil was currently in a crisis because of
its debt situation and hoped the country would resolve its
differences with commerical banks through direct negotiations.
    answering questions before a house appropriations
subcommittee, baker told a questioner, "i disagree with your
crisis characterization" regarding brazil.
    he said that while the u.s. treasury regretted brazil's
interest payment moratorium on commercial bank debt, "we hope
and believe they'll resolve this through direct negotiations
(with the banks)."
    baker said the financial community around the world
believes it imperative that brazil come up with a comprehensive
program to adjust its economy.
    in other comments on foreign debt, baker said the situation
has improved since mid-1982 because the banks are in much
better shape and have rebuilt reserves.
    he also noted interest rates are considerably lower today
than they were when the crisis broke out and the rate of
increase in debt has slowed considerably.
    in addition, baker noted a number of debtors are making
reasonably good economic progress, and he cited mexico in
particular.
    he pointed out that venezuela, chile and the philippines
have all reached agreement with commercial banks on debt
rescheduling and argentina was in the midst of negotiations.
    but he rejected calls for "overnight solutions" to the debt
crisis. "there is no chance they can get out (of the debt
crisis)," baker said, unless debtor countries generate economic
growth.
    baker said the u.s. initiative to shore up debtor nations
depends on that concept, and he rejected calls for debt
forgiveness, which, he said, would cut debtor nations off from
access to private credit.
    baker noted that even though sen. bill bradley (d-n.j.) was
urging debt relief in his strategy for dealing with the debt
situation, "more and more now, he bases this on the concept of
growth."
    other indicators of progress include, baker said, debtor
nations negotiating better and better terms with commercial
banks. "the points over libor are much less," he said.
 reuter
</text>]